/*
Theme Name: stonechild
Theme URI: http://www.blundstoneworkboots.com.au
Author: Leading Edge
Author URI: http://www.leadingedgeinfosolutions.com/
Description: This is Blundstone call child theme
Template: talon
*/

@import url("../talon/style.css");

ul.logo-head-ul {
    display: inline-block;
}
ul.price-match {
    display: inline-block;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700&subset=latin-ext,vietnamese');

@font-face {
	font-family: 'brutal_typemedium';
	src: url('http://116.193.163.162/blundstone/wp-content/themes/stonechild/brutaltype-medium-webfont.woff2') format('woff2'),  url('http://116.193.163.162/blundstone/wp-content/themes/stonechild/brutaltype-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

h1,h2,h3,h4,h5,h6{font-family: 'Roboto', sans-serif !important; }
body p{font-family: 'Roboto', sans-serif !important;}

/***Style 7-jul-2018***/
ul.price-match {display: inline-block; width: 18%; float: left;}
#wpmenucartli { float: left;}
.price-match .brinjal {font-size: 14px; font-weight: 800; color: #622b8f; margin-top: 10px;}
.light-green {margin-bottom: 0px;}
.menu-cart-menu-container ul li {list-style: none; display: inline-block;}
#wpmenucartli a {font-size: 14px; color: #000;}
.site-branding {margin-top: 20px; margin-bottom: 20px;}
.brinjal {margin-bottom: 0px;}
.price-match p {font-size: 13px; color: #bad862;}
#sow-editor-9 {margin-top: 8%;}
.aws-search-field {background: transparent !important; border: 1px solid #ccc; width: 100% !important;}
#mainslider {background: #000; padding: 10px; width: 100%; opacity: 0.7; border: 3px solid #fff;}
#sow-editor-9 {margin-top: 0;}
#pg-21-4 > .panel-row-style {
    background-image: url(http://116.193.163.162:4137/embroidery/wp-content/uploads/2018/06/bg.png);
    background-repeat: no-repeat;
}
#heading-slider {
    text-transform: uppercase;
    font-weight: bold !important;
    letter-spacing: -1px !important; font-family: 'brutal_typemedium';
}


/**navigation**/
.menu-main-menu-container {text-align: left;}
#site-navigation ul li a {color: #fff; font-size: 14px; margin: 0 50px 0 0; }
.main-navigation a:hover {color: #bad862 !important;}
.header-call-now a {background: #a9cf3a; padding: 14px 20px; color: #fff; font-size: 19px; font-weight: bold;}
.header-call-now a:hover {background: #591d89;}
.ls-layers {margin-top: 1px;}
.first-slide {font-size: 60px; color: #fff !important; font-weight: 400; font-family: 'Roboto', sans-serif;margin-bottom: 10px;}
#mainslider h3 {color: #fff !important;}
#mainslider h3 {color: #fff !important; margin-bottom: 0; margin-top: 0;font-weight: normal !important;}
.last {padding-bottom: 30px;}
/*-- header set --*/
.header-items .header-item {display: inline-block; float: left; margin-left: 25px;}
.header-item .icon-text .purple { font-weight: bold; color: #642a90; font-size: 15px;font-family: 'Roboto', sans-serif;}
.header-item .green {color: #a9cf3a; font-size: 13px; position: relative; top: -16px; }
#nav_menu-2 , #sow-editor-3 {display: inline-block; }
.header-ten #sow-editor-2 {width: 100%;}
.header-ten .header-items {float: right;}
.header-ten #nav_menu-2{ width: 18%; float: left;}
#sow-editor-9 form .aws-search-field {width: 100% !important;}
.header-item .icon-text .purple img { margin-top: 5px;}
 .header-ten {margin-top: 25px;}
.alignleft {margin-right: 8px; }
#nav_menu-7 span {font-size: 16px; font-weight: bold;}
.header-ten .aws-search-field {height: 35px !important; padding: 3px 16px !important; margin-top: 16px;}
.aws-container .aws-search-field{color:#ccc !important;}
.header-ten .aws-container .aws-search-field {color: #000 !important;}
input.mailpoet_text {float: left;}
.main-header {padding: 10px 0;}
.main-header a { text-transform: capitalize;}
/*-- footer --*/
/**Footer**/
#colophon {font-family: 'Quicksand', sans-serif;}
.footer-one-file h2 {color: #fff; font-size: 17px; font-weight: normal; letter-spacing: 0.5px;}
.footer-two-file  h2{color: #fff; font-size: 17px; font-weight: normal; letter-spacing: 0.5px;}
.site-footer {padding: 50px 0;}
.site-footer {background-color: #000 !important;}
.footer-one-file ul li a {color: #eee; font-weight: 500; letter-spacing: 1px;font-size: 14px;}
.footer-two-file ul li a {color: #eee; font-weight: 500; letter-spacing: 1px;font-size: 14px;}
.footer-one-file .fab {padding-right: 6px;}
.socila-icon ul li {font-size: 14px; font-weight: 200px; height: 28px; line-height: 26px;}
.site-info.col-md-12 p, .site-info.col-md-12 p a {color: #fff; font-size: 14px; margin: 15px 12px 15px 0;}
.site-info.col-md-12 {border-top: 1px solid #ccc; text-align: center;}
.site-footer {padding-bottom: 0px;}
.footer-one-file input {border-radius: 0; padding: 10px 12px;}
#colophon #mailpoet_form_1 .mailpoet_text, #mailpoet_form_1 .mailpoet_textarea { width: 154px; float: left;font-size: 14px;}
.footer-one-file .mailpoet_submit {background: #682e91 !important; margin-left: 10px;}
.socila-icon ul li a {font-weight: 300 !important;}

/*-- who we are--*/
#home-who-row .black-head  { font-family: 'brutal_typemedium'; font-size:46px; font-weight:bold; }
#home-who-row p{ font-size: 18px; font-weight: 300; letter-spacing: 1px; }
#home-who-row .so-widget-image { margin-top: 20px; }

/*-- Get Blundstone setion --*/
#home-third-image-row { padding: 0px !important; }
.home-third-image-right .panel-row-style {
    padding-top: 50px !important;
}
.home-third-image-right  .white-head {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 40px;
}
.home-third-image-right .white-head span {
    background: #000;
padding: 0 7px;
font-size: 35px;
font-weight: normal;
}
#home-third-image-row .ow-button-base.ow-button-align-center {
    float: left;
    background: #80bd01;
    border: none !important;
}
#home-third-image-row .ow-button-base.ow-button-align-center .ow-icon-placement-left.ow-button-hover {
    background: #80bd01;
    border: none !important;
    border-radius: 0px;
    font-size: 25px;
    padding: 10px 22px;
    font-weight: bold !important;
}
/*-- Products Section --*/
#products-commerce .woocommerce ul li {
    width: 23%;
    float: left;
    background: transparent !important;
    box-shadow: none;
}
#products-commerce .woocommerce ul li .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {
    height: 200px;
    border-bottom: 1px solid #dddcdc;
    padding-bottom: 30px;
}
#products-commerce .woocommerce ul li .price {
    color: #908e89;
    font-weight: normal;
    padding: 0px !important;
    margin: 0px !important;
}
#products-commerce .woocommerce ul li h2 {
    margin-bottom: 0px !important;
    padding-bottom: 0px;
}
#products-commerce .woocommerce ul li .button.product_type_simple {
    margin-top: 10px;
    padding: 10px;
    background: #80bd01;
    color: #fff;
    border-radius: 0px;
    font-size: 16px;
}
#products-commerce .woocommerce ul li .button.product_type_simple:hover{
box-shadow: none !important; background:#000;
}
#products-commerce .woocommerce ul li .button::before {
    display: none;
}
.next-step-text .next-class {
    font-size: 45px;
}
.next-step-text p {
    padding: 0 8% 2% !important;
}
/*-- Icons --*/
#icons .black-head { font-family: 'brutal_typemedium'; font-size:35px; font-weight:bold; }
/*- Newsletter-*/
#newsletter strong {
    font-size: 24px;
}
#newsletter .mailpoet_paragraph {
    width: 33.3%;
    float: left;
}
#newsletter .mailpoet_form.mailpoet_form_shortcode {
    width: 100%;
}
#newsletter .mailpoet_paragraph input {
    width: 97%;
    border: 1px solid #abb0b2;
    border-radius: 0px;
}
#home-third-image-row {
    margin-top: 40px;
}
#newsletter .mailpoet_paragraph .mailpoet_submit:hover{background: #000 !important;}
#newsletter .mailpoet_paragraph .mailpoet_submit {
    background: #682e91 !important;
    border: none;
    padding: 7px 0;
    font-size: 17px;
}
#newsletter {
    padding: 0 50px;   
}
#last-home-builder {
    padding-bottom: 0px !important;
}
#last-home-builder .panel-grid-cell {
    width: 100%;
}
.aws-search-form .aws-search-field::-moz-placeholder {
    color: #fff !important;
}
#products-commerce .p-title a {
    color: #333;
    font-weight: 600;
    font-size: 16px;
}
#products-commerce .p-price a {
    font-weight: 600;
    color: #333;
}



/*======== News Letter ========*/
.newLetterRow {
    padding: 0 !important;
	margin-bottom: 60px;
} 
#mc_embed_signup .mc-field-group { 
    float: left;
    width: 39%;
    clear: unset;
    padding: 0 10px;
	position: relative;
}
#mc_embed_signup {
    background: #eee;
    float: left;
    width: 100%;
	padding: 20px 30px 30px;
}
#mc_embed_signup #mc-embedded-subscribe-form #mc_embed_signup_scroll {
    float: left;
    width: 100%;
}
#mc_embed_signup #mc-embedded-subscribe-form {
    float: left;
    padding: 0;
    width: 100%;
}
#mc_embed_signup .submitBtn {
    clear: none;
    float: left;
    width: 20%;
}
#mc_embed_signup .submitBtn #mc-embedded-subscribe {
    width: 100%;
    background: #682E91;
    border-radius: 0;
    min-height: 45px;
	padding: 0;
}
#mc_embed_signup .mc-field-group input {
    height: 45px;
    border-radius: 0;
	width: 100%;
} 
#mc_embed_signup #mc-embedded-subscribe-form #mc_embed_signup_scroll h2 {
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    color: #632a90 !important;
    margin: 20px 0 25px;
    font-weight: bold;
}
.newLetterRow .newsNameEmail {
    float: left;
    width: 100%;
}
#mc_embed_signup .mc-field-group div.mce_inline_error {
    position: absolute;
    right: 6px;
    background: transparent !important;
    top: 9px;
    font-size: 12px !important;
}
#mc_embed_signup #mc-embedded-subscribe-form #mc_embed_signup_scroll #mce-responses {
    margin: 0;
    width: 100%;
    text-align: center;
}
#mc_embed_signup #mc-embedded-subscribe-form #mc_embed_signup_scroll #mce-responses #mce-error-response {
    width: 100%;
    margin: 0;
    font-weight: 300;
    color: #dd5959;
}
#mc_embed_signup #mc-embedded-subscribe-form #mc_embed_signup_scroll #mce-success-response {
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}


#slider-row #layerslider_1 .ls-circle-timer {
    position: static;
    height: 0;
    width: 0;
}

.next-class li {
    list-style: none;
    display: inline-block;
    font-size: 20px;
    padding: 0 40px;
    
}

ul.next-class {
    margin-top: -31px;
}

/*======== Footer News Letter ========*/
.footerNews {
    float: left;
    width: 100%;
}
.footerNews #mc_embed_signup {
    background: transparent;
    padding: 0;
}
.footerNews #mc_embed_signup .submitBtn {
    width: 100%;
}
.footerNews #mc_embed_signup .mc-field-group {
    width: 100%;
    padding: 0;
	margin-bottom: 10px;
}
.footerNews #mc_embed_signup .submitBtn #mc-embedded-subscribe {
    margin: 0;
	font-size: 13px;
	padding: 0;
}	 
/*========// Footer News Letter ========*/
/*========// News Letter ========*/
.header-ten .header-items {
    float: right;
}

#next-step-row {
    background-repeat: no-repeat;
    background-size: cover;
}
/**Responsive***/
@media only screen and (max-width: 1199px) {
	.header-call-now a {
    padding: 17px 20px;
    font-size: 14px;
}
.p-title {
    height: 90px;
}
.custom-logo {
    width: 100%;
}
}
@media only screen and (max-width: 1024px) {
	.menu-btn-toggle {
		background: #612A8F !important;
		border: 1px solid #612A8F;
	}
	.menu-btn span {
		background: #fff;
	}
	
}
@media only screen and (max-width: 991px) {
	.panel-row-style[data-mobile-padding="50px"] {
		padding-top: 0px !important;
	}
	.header-ten .header-items {
    float: left;
	}
}

/* 6-nov*/


.ow-button-base.ow-button-align-center {
    border-radius: 30px !important;
	    background: #d7a61e !important;
    border: none !important;
}


/* 12-nov*/
body button.shop-head-btn {
	background-color: #d7a61e !important;
	border-radius: 6px !important;
	width: 100% !important;
	height: auto !important;
	padding: 8px 0;
	font-size: 16px !important;
}
#home-third-image-row .ow-button-base.ow-button-align-center .ow-icon-placement-left.ow-button-hover {
	background: #d7a61e !important;
	border: none !important;
	border-radius: 6px !important;
	font-size: 16px !important;
	padding: 13px 27px !important;
}
.panel-widget-style.panel-widget-style-for-7-4-0-0 p {
	width: auto;
	text-align: center !important;
}
